# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "metaid"
  s.version = "1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["why the lucky stiff"]
  s.autorequire = "metaid"
  s.date = "2006-01-17"
  s.email = "why@ruby-lang.org"
  s.homepage = "http://whytheluckystiff.net/metaid/"
  s.require_paths = ["."]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.rubyforge_project = "hobix"
  s.rubygems_version = "1.8.23.2"
  s.summary = "slight metaprogramming helpers"

  if s.respond_to? :specification_version then
    s.specification_version = 1

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
